CVE-2020-28915

CVE Details

Release Date:2020-11-18

Description


A buffer over-read (at the framebuffer layer) in the fbcon code in the Linux kernel before 5.8.15 could be used by local attackers to read kernel memory, aka CID-6735b4632def.

See more information about CVE-2020-28915 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 5.8 Base Metrics: AV:P/AC:L/PR:H/UI:N/S:U/C:L/I:H/A:H
Access Vector: Physical Attack Complexity: Low
Privileges Required: High User Interaction: None
Scope: Unchanged Confidentiality Impact: Low
Integrity Impact: High Availability Impact: High

Errata information


PlatformErrataRelease Date
Oracle Linux version 6 (dtrace-modules-3.8.13-118.53.1.el6uek)ELSA-2021-90012021-01-07
Oracle Linux version 6 (kernel-uek)ELSA-2021-90012021-01-07
Oracle Linux version 6 (kernel-uek)ELSA-2021-90022021-01-07
Oracle Linux version 6 (kernel-uek)ELSA-2021-90432021-02-09
Oracle Linux version 7 (dtrace-modules-3.8.13-118.53.1.el7uek)ELSA-2021-90012021-01-07
Oracle Linux version 7 (kernel-uek)ELSA-2020-59962020-12-15
Oracle Linux version 7 (kernel-uek)ELSA-2021-90012021-01-07
Oracle Linux version 7 (kernel-uek)ELSA-2021-90022021-01-07
Oracle Linux version 8 (kernel-uek)ELSA-2020-59962020-12-15
Oracle VM version 3.4 (kernel-uek)OVMSA-2021-00012021-01-07



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete